@charset "UTF-8";
.the-blog-wrapper {
  padding-top: 60px;
}
@media screen and (min-width: 767px) {
  .the-blog-wrapper {
    padding-top: 150px;
  }
}

.the-blog-content-wrapper.container {
  max-width: 1300px;
  padding: 0;
}
@media screen and (min-width: 767px) {
  .the-blog-content-wrapper.container {
    padding: 0 15px;
  }
}
@media screen and (min-width: 1330px) {
  .the-blog-content-wrapper.container {
    padding: 0;
  }
}

.pagination {
  width: 100%;
  display: flex;
  justify-content: center;
  font-size: 16px;
  font-weight: 300;
  font-family: var(--ff-primary);
  margin-top: 45px;
}
@media screen and (min-width: 767px) {
  .pagination {
    margin-top: 15px;
  }
}
.pagination .page-numbers {
  padding: 10px 15px;
  color: #000000;
}
.pagination .page-numbers:hover {
  color: #000000;
}
.pagination .current {
  background-color: #01BF5A;
  color: #FFFFFF;
}

.blogs-title {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 70px;
}
.blogs-title .title-blogs {
  font-family: var(--ff-secondary);
  font-weight: 700;
  font-size: 72px;
  text-transform: uppercase;
  color: #000000;
}
.blogs-title .line-title {
  height: 4px;
  width: 100px;
  background-color: #61ce70;
  margin-top: 15px;
}

.blog-new {
  margin-bottom: 25px;
  width: auto;
  border-bottom: 1px solid #efefef;
}
@media screen and (max-width: 768px) {
  .blog-new {
    margin-bottom: 0px;
  }
}
@media screen and (min-width: 767px) {
  .blog-new {
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    border-bottom: none;
  }
}
.blog-new img {
  width: 100%;
  max-height: 345px;
  object-fit: cover;
}
@media screen and (max-width: 425px) {
  .blog-new img {
    max-height: 228px;
  }
}
.blog-new .blog-new-desc {
  padding: 50px;
}
@media screen and (max-width: 1024px) {
  .blog-new .blog-new-desc {
    padding: 30px;
  }
}
@media screen and (max-width: 425px) {
  .blog-new .blog-new-desc {
    padding: 23px;
  }
}
.blog-new .blog-new-desc .blog-new-title {
  font-size: 32px;
  font-weight: 700;
  font-family: var(--ff-primary);
  color: #455b64;
  line-height: 1.3;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
@media screen and (max-width: 425px) {
  .blog-new .blog-new-desc .blog-new-title {
    font-size: 24px;
  }
}
.blog-new .blog-new-desc .blog-new-content {
  font-size: 20px;
  font-weight: 300;
  font-family: var(--ff-primary);
  color: #455b64;
  line-height: 1.4;
  letter-spacing: 1px;
  margin-bottom: 25px;
}
@media screen and (max-width: 425px) {
  .blog-new .blog-new-desc .blog-new-content {
    font-size: 14px;
  }
}
.blog-new .blog-new-desc .blog-new-button a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
@media screen and (min-width: 767px) {
  .blog-new .blog-new-desc .blog-new-button a {
    position: relative;
    display: inline-block;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    opacity: 100;
    padding: 10px 30px;
    background-color: #01bf5a;
    color: #fff;
    font-size: 16px;
    font-weight: 450;
    font-family: var(--ff-primary);
    text-decoration: none;
  }
  .blog-new .blog-new-desc .blog-new-button a:hover {
    background-color: #009900;
  }
}

.blog-entries-container {
  padding-bottom: 150px;
}
.blog-entries-container.row {
  margin: 0;
}
@media screen and (max-width: 425px) {
  .blog-entries-container {
    padding-bottom: 50px;
  }
}
.blog-entries-container .blog-entries {
  position: relative;
  width: auto;
  padding: 0 20px;
  margin-bottom: 20px;
}
@media screen and (min-width: 425px) {
  .blog-entries-container .blog-entries {
    padding: 0;
    border: none;
    margin-bottom: 0;
    border-bottom: 1px solid #efefef;
  }
}
@media screen and (min-width: 767px) {
  .blog-entries-container .blog-entries {
    border: none;
    padding: 15px;
  }
}
.blog-entries-container .blog-entries .inner {
  position: relative;
}
@media screen and (min-width: 767px) {
  .blog-entries-container .blog-entries .inner {
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  }
}
.blog-entries-container .blog-entries .link-cover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: 0;
  z-index: 1;
}
.blog-entries-container .blog-entries a {
  text-decoration: none;
}
.blog-entries-container .blog-entries-image {
  float: left;
  position: relative;
}
@media screen and (min-width: 426px) {
  .blog-entries-container .blog-entries-image {
    float: none;
  }
}
.blog-entries-container .blog-entries-image img {
  height: 265px;
  width: 100%;
  object-fit: cover;
}
@media screen and (max-width: 425px) {
  .blog-entries-container .blog-entries-image img {
    height: 100px;
    width: 100px;
    object-fit: cover;
  }
}
.blog-entries-container .blog-entries-desc {
  padding: 30px;
  display: flex;
  flex-direction: column;
  display: block;
  margin-left: 120px;
}
@media screen and (min-width: 425px) {
  .blog-entries-container .blog-entries-desc {
    margin-left: 0;
  }
}
@media screen and (max-width: 1024px) {
  .blog-entries-container .blog-entries-desc {
    padding: 20px;
  }
}
@media screen and (max-width: 425px) {
  .blog-entries-container .blog-entries-desc {
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}
.blog-entries-container .blog-entries-desc-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.blog-entries-container .blog-entries-title {
  margin-bottom: 15px;
}
.blog-entries-container .blog-entries-title h3 {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--ff-primary);
  color: #455b64;
  line-height: 1.3rem;
  letter-spacing: 1px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  height: 2.6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0;
}
@media screen and (min-width: 425px) {
  .blog-entries-container .blog-entries-title h3 {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5rem;
    height: 3rem;
  }
}
.blog-entries-container .blog-entries-content p {
  font-size: 1rem;
  font-weight: 300;
  font-family: var(--ff-primary);
  color: #455b64;
  line-height: 1.5rem;
  letter-spacing: 1px;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  height: 4.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 425px) {
  .blog-entries-container .blog-entries-content p {
    display: none;
  }
}
.blog-entries-container .blog-entries-date {
  margin-top: 20px;
  font-size: 14px;
  font-weight: 300;
  font-family: var(--ff-primary);
  color: #CFCFCF;
  line-height: 1.5;
  letter-spacing: 1px;
  text-decoration: none;
}
@media screen and (max-width: 425px) {
  .blog-entries-container .blog-entries-date {
    margin-top: 0;
  }
}
.blog-entries-container .blog-entries-button {
  margin-top: 20px;
  position: relative;
}
@media screen and (max-width: 425px) {
  .blog-entries-container .blog-entries-button {
    display: none;
  }
}
.blog-entries-container .blog-entries-button a {
  font-size: 14px;
  font-weight: 400;
  font-family: var(--ff-primary);
  color: #c2c2c2;
  line-height: 1.5;
  letter-spacing: 1px;
  text-decoration: none;
}
.blog-entries-container .blog-entries-button:before {
  font-family: var(--ff-icon);
  font-weight: 900;
  content: "";
  position: absolute;
  top: 3px;
  color: #c2c2c2;
  left: 80px;
}
.blog-entries-container .blog-entries-button:hover a {
  color: #23a455;
}
.blog-entries-container .blog-entries-button:hover:before {
  color: #23a455;
}

.widget_text {
  background-image: url("../img/widget-image.svg");
  background-repeat: no-repeat;
  height: 190px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.widget_text:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1));
}
.widget_text:after {
  content: "";
  background-color: #05318a;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  clip-path: polygon(0 80%, 100% 20%, 100% 100%, 0% 100%);
  opacity: 0.56;
}
.widget_text .textwidget {
  z-index: 1;
}
.widget_text .textwidget a {
  text-decoration: none;
}
.widget_text .textwidget a p {
  text-align: center;
  color: #fff;
  line-height: 1.2;
  font-size: 24px;
  font-family: var(--ff-secondary);
  font-weight: 700;
}
.widget_text .textwidget a p span {
  font-size: 46px;
}

.side_bar_top {
  position: relative;
}

.widget {
  padding: 0px;
}

.widget_search {
  background: none;
}
.widget_search label {
  width: 100%;
}
.widget_search input[type=search], .widget_search input[type=text] {
  width: 100%;
  height: 53px;
  padding: 20px;
  font-size: 20px;
  font-family: var(--ff-primary);
}
.widget_search form {
  position: relative;
}
.widget_search form button {
  position: absolute;
  right: 5px;
  top: 0;
  height: 53px;
  line-height: 53px;
  width: 50px;
  border: none;
  background: none;
}
.widget_search form button .icon {
  position: absolute;
  top: -2px;
  right: 15px;
}

.side_bar_bottom {
  display: none;
}

.side_bar_top-page_search .widget_media_image {
  display: none;
}
.side_bar_top-page_search .widget_text {
  display: none;
}
.side_bar_top-page_search .sfsi {
  background: none;
  display: none;
}

@media screen and (max-width: 1199px) {
  .side_bar_top .widget_media_image:after {
    right: 10%;
  }
  .side_bar_top .widget_text .textwidget {
    font-size: 18px;
  }
  .side_bar_top .widget_text .textwidget span {
    font-size: 36px;
  }
}
.blog-page-header .col-lg-8 {
  padding: 0;
}
@media screen and (min-width: 767px) {
  .blog-page-header .col-lg-8 {
    padding: 0 15px;
  }
}
.blog-page-header.row {
  margin: 0;
}

@media screen and (max-width: 991px) {
  .blog-page-header {
    flex-direction: column-reverse;
  }

  .side_bar_bottom {
    display: block;
  }

  .side_bar_top .widget_media_image {
    display: none;
  }
  .side_bar_top .widget_text {
    display: none;
  }
  .side_bar_top .sfsi {
    background: none;
    display: none;
  }

  .side_bar_bottom {
    position: relative;
  }
  .side_bar_bottom .widget_search {
    display: none;
  }
  .side_bar_bottom .widget_media_image img {
    width: 100%;
  }
  .side_bar_bottom .widget_media_image:after {
    top: 0%;
  }
  .side_bar_bottom .widget_text {
    background-image: url("../img/widget-image.svg");
    height: 191px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
  }
  .side_bar_bottom .widget_text:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.1));
  }
  .side_bar_bottom .widget_text:after {
    content: "";
    background-color: #05318a;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    clip-path: polygon(0 80%, 100% 20%, 100% 100%, 0% 100%);
    opacity: 0.56;
  }
  .side_bar_bottom .widget_text .textwidget {
    font-size: 35px;
    z-index: 1;
  }
  .side_bar_bottom .widget_text .textwidget span {
    font-size: 56px;
  }
}
@media screen and (max-width: 768px) {
  .side_bar_bottom .textwidget {
    font-size: 20px !important;
  }
  .side_bar_bottom .textwidget span {
    font-size: 35px !important;
  }

  .blog-new-desc {
    padding: 25px;
  }
  .blog-new-desc .blog-new-title {
    font-size: 24px;
  }
  .blog-new-desc .blog-new-content {
    font-size: 14px;
  }
  .blog-new-desc .blog-new-button a {
    padding: 10px 30px;
    background-color: #01bf5a;
    color: #fff;
    font-size: 12px;
    font-weight: 450;
    font-family: var(--ff-primary);
    text-decoration: none;
  }
}
@media screen and (max-width: 575px) {
  .side_bar_bottom .textwidget {
    font-size: 18px !important;
  }
  .side_bar_bottom .textwidget span {
    font-size: 30px !important;
  }
}
.sfsi {
  background: none;
  padding: 0 20px;
}
@media screen and (min-width: 767px) {
  .sfsi {
    padding: 0;
  }
}
.sfsi .widget-title {
  font-size: 24px;
  font-family: var(--ff-primary);
  font-weight: inherit;
}
